_id: cxgi0ub77t6aink1
_key: '!items!cxgi0ub77t6aink1'
img: icons/magic/perception/silhouette-stealth-shadow.webp
name: Invisibility, Greater
system:
  actions:
    - _id: tm1azx9hxpigsa3o
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level
      name: Use
      range:
        units: personal
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: you or creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like
      @Compendium[pf1.spells.oylikodnyku2zewu]{Invisibility}<em>,</em> except
      that it doesn't end if the subject attacks.</p>
  learnedAt:
    class:
      alchemist: 4
      antipaladin: 4
      arcanist: 4
      bard: 4
      inquisitor: 4
      investigator: 4
      magus: 4
      medium: 3
      mesmerist: 4
      occultist: 4
      psychic: 4
      skald: 4
      sorcerer: 4
      spiritualist: 4
      summoner: 3
      summonerUnchained: 4
      wizard: 4
  level: 4
  school: ill
  sources:
    - id: PZO1110
      pages: '302'
  subschool: glamer
type: spell

